data:
  activityKind:
    description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Друкування іншої продукції
    id: '18.12'
    scheme: КВЕД
  - description: Інші види видавничої діяльності
    id: '58.19'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Посередництво в розміщенні реклами в засобах масової інформації
    id: '73.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '89600'
    streetAddress: Україна, 89600, Закарпатська обл., місто Мукачево(з), вул.Росвигівська,
      будинок 15-Б, квартира 16
  identification:
    legalName: МАЛЕШКО ЮРІЙ ЮРІЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d2a0aca08c494541995fb2330e50c7d5.2.2
  sourceDate: '2022-08-12T14:02:00+00:00'
  sourceRequests:
  - req-6baf5d22-fc8f-4230-b9fb-29665908c19c
  version: 2.0.0
